Subject: Re: bug#48982: [PATCH] gnu: brightnessctl: Add elogind support.

From: Dhruvin Gandhi <[email-masked]>
Date: Sun, 27 Jun 2021 12:52:15 +0530

Hello Brice

Brice Waegeneire <[email-masked]> writes:

> Hello Dhruvin,
>
> Dhruvin Gandhi <[email-masked]> writes:
>
>> This patch no longer installs the udev rules it used to install.
>> I think the description should be updated as well. Mentioning how to use
>> brightnessctl.
>
> Thank you for the report, looks like I didn't took enought care when
> submiting the patch.  It is fixed in
> 5a13e950b2bd0860ee91bcd61a2a3c1a1ec0f616 by readding udev rules to the
> package.
>
> Cheers,
> - Brice.

I have reconfigured my system with latest commit and brightnessctl works
as expected. Thank you for your prompt response to this issue and for
the commit that fixed it.